[LocalizedFileNames]
polished_andesite_slab.json=@polished_andesite_slab,0
polished_andesite_slab_top.json=@polished_andesite_slab_top,0
polished_andesite_stairs.json=@polished_andesite_stairs,0
polished_andesite_stairs_inner.json=@polished_andesite_stairs_inner,0
polished_andesite_stairs_outer.json=@polished_andesite_stairs_outer,0
polished_diorite.json=@polished_diorite,0
polished_diorite_slab.json=@polished_diorite_slab,0
polished_diorite_slab_top.json=@polished_diorite_slab_top,0
polished_diorite_stairs.json=@polished_diorite_stairs,0
polished_diorite_stairs_inner.json=@polished_diorite_stairs_inner,0
polished_diorite_stairs_outer.json=@polished_diorite_stairs_outer,0
polished_granite.json=@polished_granite,0
polished_granite_slab.json=@polished_granite_slab,0
polished_granite_slab_top.json=@polished_granite_slab_top,0
polished_granite_stairs.json=@polished_granite_stairs,0
polished_granite_stairs_inner.json=@polished_granite_stairs_inner,0
polished_granite_stairs_outer.json=@polished_granite_stairs_outer,0
polished_andesite.json=@polished_andesite,0
